* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    width:100%;
    height:100%;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
    color: #ddd;
    display:flex;
    flex-direction: column;
    position:relative;
}

a {
    color: #ddd;
    text-decoration: none;
    cursor: pointer;
}

.v-header {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    max-width: 100%;
    height:100vh;
    text-align: center;
    position: relative;
}

.fullscreen-video-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index:1
}

.fullscreen-video-wrap video {
    min-width: 100%;
    min-height: 100%;
}

.header-overlay {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(59, 3, 3, 0.8);
    z-index: 1;
}

.header-content {
    z-index: 2;
    position: relative;
    width: 100%;
}

.header-content h1 {
    width: 100%;
    font-size: 50px;
    margin-bottom: 0;
}

.header-content h2 {
    font-size: 1.5rem;
    display: block;
    padding-bottom: 2rem;
}

.menu {
    z-index: 3;
    width: 100%;
    position: sticky;
    height: 56px;
    top: 0px;
    left: 0px;
    background: rgb(70, 16, 16);
    
}

.menu ul {
    list-style: none;
}

.menu ul li {
    padding: 1rem 2rem;
    float: left;
}

.menu ul li a {
    text-decoration: none;
    color: #cecece;
    font-size: 1.2rem;
    transition: all 0.3s ease;
    padding: 10px 10px;
}

.menu ul li a:hover {
    color: #aa9888;
    transition: all 0.3s ease;
}

.btn {
    background: #7c0618;
    color: #ddd;
    font-size: 1.2rem;
    padding: 1rem 2rem;
    text-decoration: none;
    transition: all 0.3s ease;
    position: relative;
    top: 2rem;
}

.btn:hover {
    background: #ddd;
    color: #7c0618;
    transition: all 0.3s ease;
}

.wrapper{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    width:100%;
    height:100vh;
}

.categorii {
    width: 100%;
    height: 670px;
    position: relative;
    display: flex;
    background: #ffffff;
    align-items: center;
    flex-direction: column;
}

.titlu {
    color: rgb(59, 3, 3);
    font-size: 50px;
    text-align: center;
    position: relative;
    top:56px;
}

.subtitlu {
    color: rgb(59, 3, 3);
    font-size: 20px;
    margin: 10px;
    text-align: left;
    position: relative;
    top:70px;
}

.overlay {
    background: rgba(59, 3, 3, 0.8);
    width: 400px;
    height: 200px;
    position: absolute;
    z-index: 2;
}

.decoratiuni {
    width: 400px;
    height: 200px;
    background: black;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    top:100px;
    position: relative;
}

.categoria-1 {
    background: url("resources/img/christmas-decoration-1930441__340.webp") 50% 50% no-repeat;
    z-index: 1;
    margin-bottom: 0.4rem;
    transition: all 0.3s ease;
}

.categoria-1:hover {
    font-size: 30px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.categoria-2 {
    background: url("resources/img/new-years-eve-4351023__340.webp") 50% 50% no-repeat;
    z-index: 1;
    margin-bottom: 0.4rem;
    transition: all 0.3s ease;
}

.categoria-2:hover {
    font-size: 30px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.categoria-3 {
    background: url("resources/img/da.webp") 50% 50% no-repeat;
    z-index: 1;
    margin-bottom: 0.4rem;
    transition: all 0.3s ease;
}

.categoria-3:hover {
    font-size: 30px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.categoria-4 {
    background: url("resources/img/cadou2.jpg") 50% 50% no-repeat;
    z-index: 1;
    margin-bottom: 0.4rem;
    transition: all 0.3s ease;
}

.categoria-4:hover {
    font-size: 30px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.decoratiuni h1 {
    position: relative;
    z-index: 3;
}

.galerie {
    width: 100vw;
    height: 671px;
    position: relative;
    background: #ffffff;
}

.titlug {
    color: rgb(59, 3, 3);
    font-size: 50px;
    text-align: center;
    position: absolute;
    width:100%;
    top:56px;
}

.galerii {
    width: 500px;
    height: 200px;
    position: absolute;
    margin: auto;
    top: 100%;
    left: 50%;
    transform: translate(-50%)
}

.contact {
    width: 100%;
    height: 100%;
    position: relative;
    background: #ffffff;
}


.formular_text {
    width: 500px;
    height: 439px;
    padding: 10px;
    font-size: 1.1rem;
    text-transform: none;
    overflow: auto;
    text-align: left;
    position: absolute;
    left:50%;
    transform: translate(-50%);
    top:183px;

}
.titluc{
    color: rgb(59, 3, 3);
    font-size: 50px;
    text-align: center;
    position: relative;
    top:56px;
}
form {
    width: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    position:relative;
}

form input {
    border: 0;
    border-bottom: 1px solid #707070;
    color: #A2A2A2;
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    padding: 0.2rem;
}

form textarea {
    border: 0;
    border-bottom: 1px solid #707070;
    border-top: 1px solid #707070;
    border-left: 1px solid #707070;
    border-right: 1px solid #707070;
    min-height: 200px;
    max-height: 200px;
    min-width: 100%;
    max-width: 100%;
    padding: 5px;
    color: #A2A2A2;
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    padding: 0.2rem;
}

form button {
    border: 0;
    background-color: transparent;
    border-bottom: 1px solid #707070;
    border-top: 1px solid #707070;
    border-left: 1px solid #707070;
    border-right: 1px solid #707070;
    padding: 5px;
    color: #A2A2A2;
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
    padding: 0.2rem;
}

::placeholder {
    color: #A2A2A2;
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
}

/* Slide show */
.slidershow {
    width: 700px;
    height: 400px;
    overflow: hidden;
    border-top: 12px solid rgb(59, 3, 3);
    border-bottom: 12px solid rgb(59, 3, 3);
    position:relative;
    top:180px;
}

/* .middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} */

.navigation {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
}

.bar {
    width: 50px;
    height: 10px;
    border: 2px solid rgba(235, 128, 96, 0.85);
    ;
    margin: 6px;
    cursor: pointer;
    transition: 0.4s;
}

.bar:hover {
    background: rgb(198, 116, 57);
}

input[name="r"] {
    position: absolute;
    visibility: hidden;
}

.slides {
    width: 500%;
    height: 100%;
    display: flex;
}

.slide {
    width: 20%;
    transition: 0.6s;
}

.slide img {
    width: 100%;
    height: 100%;
}

#r1:checked ~ .s1 {
    margin-left: 0;
}

#r2:checked ~ .s1 {
    margin-left: -20%;
}

#r3:checked ~ .s1 {
    margin-left: -40%;
}

#r4:checked ~ .s1 {
    margin-left: -60%;
}

#r5:checked ~ .s1 {
    margin-left: -80%;
}



/* decoratiuni.html */
.magazinc{
    display:flex;
    flex-direction: column;
}
.wrapperm{
    height: 100%;
    background-color:  rgb(59, 3, 3);
    left:0;
    top:0;
    width:200px;
    position: fixed;
}
.storearea{
    width:100vw;
    height:100vh;
    background:#fdfdfd;
    position: relative;
    left:200px;
    display:flex;
    align-items: center;
    justify-content: center;
}
#storeContent{
    display:flex;
    z-index:1;
}
#globuri{
    display: none;
    z-index:2;
}
.globuri-div,
.figurine-div,
.lumanari-div,
.cos-div{
    width:90vw;
    height:100vh;
    background: rgb(234, 220, 220);
    position: relative;
    left:200px;
    flex-wrap: wrap;
    overflow:auto;
}

.storearea-content{
    font-size:30px;
    color:#bfbfbf;
    position: relative;
}
/* Cos */
.cos-div{
    display: flex;
    align-items: center;
    justify-content: center;
}
#divCos{
    width:500px;
    height:500px;
    overflow: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index:3;
    position: relative;
    top:0px;
    background: black;
    flex-direction: column;
    
}

/* Globuri */

.div-1,
.div-2,
.div-3,
.div-4{
    width:200px;
    height:400px;
    background-color:#7c0618;
    position:relative;
    top:150px;
    left:50px;
    margin-left:10px;
    display: flex;
    flex-direction: column;
    border-radius:15px;
    box-shadow: 0px 0px 5px 0px black;
    transition: all 0.3 ease;
}
.div-1:hover,
.div-2:hover,
.div-3:hover,
.div-4:hover{
    box-shadow: 0px 0px 5px 2px black;
    transition: all 0.3 ease;
}
.div-text{
    font-size:17px;
    padding:1rem;
    width:100%;
    text-align: center;
    font-weight: 800;
}
.div-stoc{
    font-size:17px;
    padding:1rem;
    width:100%;
    text-align: center;
    font-weight: 800;
    color:rgb(235, 118, 75);
}
.div-pret{
    font-size:17px;
    padding:1rem;
    width:100%;
    text-align: center;
}
.div-1 img,
.div-2 img,
.div-3 img,
.div-4 img{
    width:150px;
    height:150px;
    padding:1rem;
    position: relative;
    left:25px;
}
.cos{
    display:flex;
    padding: 1rem;
    width:170px;
    text-align:center;
    position: relative;
    left:16px;
    background: #d15310;
    cursor:pointer;
    transition: 0.3s all ease;
}
.cos:hover{
    background: #f46d26;
    transition: 0.3s all ease;
}
.div-adauga{
    margin-left:5px;
}
/* ------------------ */

/* Figurine */
#figurine{
    display: none;
    z-index:2;
}
.figurine-div{
    width:90vw;
    height:100vh;
    background: rgb(234, 220, 220);
    position: relative;
    left:200px;
    flex-wrap: wrap;
    overflow:auto;
}
.div-1,
.div-2,
.div-3,
.div-4{
    width:200px;
    height:400px;
    background-color:#7c0618;
    position:relative;
    top:150px;
    left:50px;
    margin-left:10px;
    display: flex;
    flex-direction: column;
    border-radius:15px;
    box-shadow: 0px 0px 5px 0px black;
    transition: all 0.3 ease;
}
.div-1:hover,
.div-2:hover,
.div-3:hover,
.div-4:hover{
    box-shadow: 0px 0px 5px 2px black;
    transition: all 0.3 ease;
}
.div-text{
    font-size:17px;
    padding:1rem;
    width:100%;
    text-align: center;
    font-weight: 800;
}
.div-stoc{
    font-size:17px;
    padding:1rem;
    width:100%;
    text-align: center;
    font-weight: 800;
    color:rgb(235, 118, 75);
}
.div-pret{
    font-size:17px;
    padding:1rem;
    width:100%;
    text-align: center;
}
.div-1 img,
.div-2 img,
.div-3 img,
.div-4 img{
    width:150px;
    height:150px;
    padding:1rem;
    position: relative;
    left:25px;
}
.cos{
    display:flex;
    padding: 1rem;
    width:170px;
    text-align:center;
    position: relative;
    left:16px;
    background: #d15310;
    cursor:pointer;
    transition: 0.3s all ease;
}
.cos:hover{
    background: #f46d26;
    transition: 0.3s all ease;
}
.div-adauga{
    margin-left:5px;
}
/* ------------------ */

/* Lumanari decorative */
#lumanari{
    display: none;
    z-index:2;
}
.lumanari-div{
    width:90vw;
    height:100vh;
    background: rgb(234, 220, 220);
    position: relative;
    left:200px;
    flex-wrap: wrap;
    overflow:auto;
}
.div-1,
.div-2,
.div-3,
.div-4{
    width:200px;
    height:400px;
    background-color:#7c0618;
    position:relative;
    top:150px;
    left:50px;
    margin-left:10px;
    display: flex;
    flex-direction: column;
    border-radius:15px;
    box-shadow: 0px 0px 5px 0px black;
    transition: all 0.3 ease;
}
.div-1:hover,
.div-2:hover,
.div-3:hover,
.div-4:hover{
    box-shadow: 0px 0px 5px 2px black;
    transition: all 0.3 ease;
}
.div-text{
    font-size:17px;
    padding:1rem;
    width:100%;
    text-align: center;
    font-weight: 800;
}
.div-stoc{
    font-size:17px;
    padding:1rem;
    width:100%;
    text-align: center;
    font-weight: 800;
    color:rgb(235, 118, 75);
}
.div-pret{
    font-size:17px;
    padding:1rem;
    width:100%;
    text-align: center;
}
.div-1 img,
.div-2 img,
.div-3 img,
.div-4 img{
    width:150px;
    height:150px;
    padding:1rem;
    position: relative;
    left:25px;
}
.cos{
    display:flex;
    padding: 1rem;
    width:170px;
    text-align:center;
    position: relative;
    left:16px;
    background: #d15310;
    cursor:pointer;
    transition: 0.3s all ease;
}
.cos:hover{
    background: #f46d26;
    transition: 0.3s all ease;
}
.div-adauga{
    margin-left:5px;
}
/* ------------------ */

.sidemenu{
    width:200px;
    height:450px;
    position: absolute;
    top:100px;
    line-height:3;
    padding: 20px 10px;
}
.sidemenu ul{
    list-style: none;
}
.cart{
    width:30px;
    background:white;
}


/*** Works on common browsers ***/
::selection {
    background-color: #ddd;
    color: #7c0618;
}

/*** Mozilla based browsers ***/
::-moz-selection {
    background-color: #ddd;
    color: #7c0618;
}

/***For Other Browsers ***/
::-o-selection {
    background-color: #ddd;
    color: #7c0618;
}

::-ms-selection {
    background-color: #ddd;
    color: #7c0618;
}

/*** For Webkit ***/
::-webkit-selection {
    background-color: #ddd;
    color: #7c0618;
}

@media(max-width: 960px) {
    /* .container {
        padding-right: 3rem;
        padding-left: 3rem;
    } */
}
